Show / Hide Table of Contents

# Struct RecipeNote

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RecipeNote

### Fields

| Improve this Doc View Source

#### Jobs

##### Declaration

    public uint *Jobs

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### RecipeList

##### Declaration

    public RecipeNote.RecipeData*RecipeList

##### Field Value

Type | Description
--- | ---
RecipeNote.RecipeData* |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static RecipeNote*Instance()

##### Returns

Type | Description
--- | ---
RecipeNote* |